
Price Monitoring - Bug #1571

Warning message text should be edited to match the SRS - Add Category Screen - اضافة قسم

08/01/2019 03:29 PM - Israa Naser

Status: Closed Start date: 08/01/2019

Priority: Normal Due date:  

Assignee: Israa Naser % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Abed Abuhalawa Actual Result:  

Severity: Normal Environment: QA

Category: Price monitoring module Transaction Number:  

Sub-Category: Add Category Screen - اضافة قسم Browser: Firefox

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result: it should be as the SRS and say سيتم

حذف القسم وجميع السلع المربوطه في

شاشة اضافة سلعه- تأكيد الحذف

  

Description

the warning message displayed when the user tries to delete a section should be edited to match the SRS

Steps to duplicate:

1- go to Price monitoring module / اضافة قسم screen

2- try to delete an added section

3- check the warning message displayed

it should be as the SRS and say سيتم حذف القسم وجميع السلع المربوطه في شاشة اضافة سلعه- تأكيد الحذف

Related issues:

Related to Task #1449: Add Category Screen - اضافة قسم Open 07/15/2019

History

#1 - 08/01/2019 03:29 PM - Israa Naser

- Related to Task #1449: Add Category Screen - اضافة قسم  added

#2 - 08/17/2019 03:26 PM - Abed Abuhalawa

- Status changed from Open to Fixed

- Assignee changed from Abed Abuhalawa to Israa Naser

#3 - 08/31/2019 03:12 AM - Israa Naser

- File RE Price monitoring deleting elements behavior .msg added

- Status changed from Fixed to Closed

this is no longer a valid feedback as the behavior of delete is changed

and deleting a main section is not directly to deleting a defined item

check attached email for details

Closed as rejected
Files

1.png 9.6 KB 08/01/2019 Israa Naser

RE Price monitoring deleting elements behavior .msg 39 KB 08/31/2019 Israa Naser
